﻿*{margin:0;padding:0;}
body{  background:#f3ebc7; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img-none{display:none !important;}
.img-position-absolute{position: absolute;top: 0;bottom: 0; left: 0;right: 0; max-width: 100%; max-height: 100%;display: block;margin:auto;padding: auto;}

.wrap{width:1200px; margin:0 auto;}
#bigbox{width:100%; overflow:hidden; min-width:1240px;}

.cpbox{width:100%; overflow:hidden; background:#f4e7d0; margin-top:45px; padding:10px;}
.cp_ul{display:block; overflow:hidden; border:2px solid #da9e76; padding:25px 10px;}
.cp_ul li{width:366px; float:left; margin:0 13px 24px 13px;}
.cp_ul li a{display:block; overflow:hidden; background:#fff; padding:10px; transition:all 0.4s;}
.cp_ul li a .cp_img{width:100%; overflow:hidden; position:relative; background:#f4e7d0;}
.cp_ul li a .cp_img .cp_img_top{padding-top:52%;}
.cp_ul li a .cp_img img{transition:all 1s;}
.cp_ul li a .cp_p{display:block; height:46px; line-height:46px; text-align:center; overflow:hidden; margin-top:15px; font-family:'Microsoft YaHei'; font-size:30px; color:#ba0f0f; transition:all 0.4s;}
.cp_ul li a .cp_sp{display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#6e6e6e; transition:all 0.4s;}
.cp_ul li a:hover{background:#da9e76;}
.cp_ul li a:hover .cp_img img{transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
.cp_ul li a:hover .cp_p{color:#fff;}
.cp_ul li a:hover .cp_sp{color:#fff;}

.footer{width:100%; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#323232; line-height:85px;}

/*柒里新都*/
.header{width:100%; min-width:1240px; float:left; position:absolute; left:0; top:0; z-index:999;}
.logo{width:100%; min-width:1240px; float:left; text-align:center;}
.logo_L{float:left; width:42px; height:121px; overflow:hidden; background:url(../images/logo_L.png) no-repeat center center; position:absolute; left:-40px; top:0;}
.logo_R{float:left; width:42px; height:121px; overflow:hidden; background:url(../images/logo_R.png) no-repeat center center; position:absolute; right:-40px; top:0;}
.logo_C{display:inline-table; height:121px; background:url(../images/logo_bottom.png) repeat-x left bottom #fbeac0; padding:0 2px; margin:0 42px; position:relative;}
.logo_p{display:block; height:60px; line-height:60px; overflow:hidden; margin-top:20px; text-align:center; font-family:'Microsoft YaHei'; font-size:36px; color:#cf0018; font-weight:bold;}
.logo_heng1{display:block; height:1px; overflow:hidden; background:#d59f31;}
.logo_heng2{display:block; width:70%; height:1px; overflow:hidden; background:#d59f31; margin:10px auto 0 auto;}


.header_dianhua{display:block; overflow:hidden; text-align:center; line-height:40px; margin-top:25px;}
.header_p{font-family:'Microsoft YaHei'; font-size:24px; color:#fac84e; font-weight:bold;}
.header_p span{display:inline-table; background:url(../images/header_dianhua.png) no-repeat left center; padding-left:46px;}
.header_sp{font-family:Impact; font-size:36px; color:#fac84e;}

.banner{width:100%; overflow:hidden;}
.banner img{width:100%; display:block; height:auto;}

.gsjj_p{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:30px; color:#5f440a; line-height:32px; margin-top:35px;}
.gsjj_sp{display:block; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:48px; color:#cf0018; line-height:60px;}
.gsjj_ul{display:block; overflow:hidden; padding:30px 0;}
.gsjj_ul li{width:199px; float:left; font-family:'Microsoft YaHei'; font-size:20px; color:#1b1b1b; line-height:24px; font-weight:bold; padding:20px 0; text-align:center; border-right:1px solid #cbcbcb;}

.bigbox{width:100%; overflow:hidden;}
.bigbox_top{display:block; overflow:hidden;}
.bigbox_top img{display:block; max-width:100%; margin:0 auto; height:auto;}
.bigbox_center{display:block; overflow:hidden; border:2px solid #bf0016; padding:8px;}
.bigbox_box{display:block; overflow:hidden; padding:26px 24px; background:#fffcef;}

.box{width:100%; overflow:hidden; margin-bottom:30px;}
.box_title{display:block; height:64px; line-height:64px; text-align:center; overflow:hidden; background:url(../images/title_bj.jpg) no-repeat center center; font-family:'Microsoft YaHei'; font-size:30px; color:#bf0016; font-weight:bold;}
.xmxx{display:block; overflow:hidden; padding-top:26px;}
.xmxx_img{display:block; overflow:hidden;}
.xmxx_img img{display:block; max-width:100%; height:auto; margin:0 auto;}
.xmxx_txt{display:block; overflow:hidden; padding:20px 0;}
.xmxx_txt span{width:33.3333%; float:left; font-family:'Microsoft YaHei'; font-size:18px; color:#2a2a2a; line-height:36px;}

.xmjs_txt{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#3b3b3b; font-weight:bold; line-height:40px; padding:20px 0;}
.xmjs_img{display:block; overflow:hidden;}
.xmjs_img img{display:block; max-width:100%; height:auto; margin:0 auto;}

.xmmd{display:block; overflow:hidden; padding-top:40px;}
.xmmd img{display:block; max-width:100%; height:auto; margin:0 auto;}

.lp_ul{display:block; width:1152px; overflow:hidden; padding-top:40px;}
.lp_ul li{width:550px; float:left; margin:0 20px 20px 0; border:3px solid #f3ebc7;}
.lp_ul li img{width:550px !important; height:349px !important; display:block;}
.lp_ul .lp_img3{width:1126px; border:3px solid #f3ebc7;}
.lp_ul .lp_img3 img{width:100% !important; height:auto !important; display:block; margin:0 auto;}

.shpt_ul{display:block; width:1136px; overflow:hidden; padding-top:50px;}
.shpt_ul li{width:238px; height:168px; float:left; margin:0 4px 0 0; border:1px solid #d7d0ab; font-family:'Microsoft YaHei'; font-size:18px; color:#323232; line-height:30px; padding:30px 20px 0 20px;}
.shpt_ul li span{display:block; font-size:24px; font-weight:bold;}

.xmjt{display:block; overflow:hidden; padding-top:30px;}
.xmjt img{max-width:100%; display:block; height:auto; margin:0 auto;}

.foot{width:100%; overflow:hidden;}
.foot_p{display:block; height:86px; line-height:86px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:48px; color:#2b2b2b;}
.foot_dianhua{display:block; height:70px; line-height:70px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:24px; color:#bf0016; font-weight:bold;}
.foot_dianhua span{display:inline-table; background:url(../images/foot_dianhua.jpg) no-repeat left center; padding-left:45px;}
.foot_dianhua em{font-family:Impact; color:#bf0016; font-size:50px; padding-left:10px;}
.foot_txt{display:block; line-height:80px; border-top:1px solid #9f9f9f; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#2f2f2f; margin-top:20px;}
.foot_txt a{color:#2f2f2f; margin:0 20px;}
.foot_txt a:hover{color:#f00; text-decoration:underline !important;}

#foot{width:100%; overflow:hidden; background:#bf0016; padding:5px 0 30px 0;}
.foot_T{width:100%; float:left; line-height:95px; text-align:center; font-family:'Microsoft YaHei'; font-size:36px; color:#f4d590;}
.foot_B{width:358px; float:left; border:1px solid #f6eacf; margin-left:20px; border-radius:4px;}
.foot_sp{width:58px; float:left; height:40px; line-height:40px; text-align:right; font-family:'Microsoft YaHei'; font-size:16px; color:#f6eacf;}
.foot_inp1{width:295px; float:left; height:40px; line-height:40px; font-family:'Microsoft YaHei'; font-size:16px; color:#f6eacf; background:none; outline:none; padding-right:5px;}
.foot_B1{width:100%; float:left; margin-top:38px;}
.foot_btn{width:210px; display:block; height:40px; line-height:40px; margin:0 auto; background:#f4d590; font-family:'Microsoft YaHei'; font-size:16px; color:#bf0016; border-radius:4px; outline:none; cursor:pointer;}


